:root {
    --soft-linen: #E8EDDF;
    --alabaster-gray: #CFDBD5;
    --tuscan-sun: #F5CB5C;
    --carbon-black: #242423;

    --text-pad: 1rem;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* font-family: Arial, sans-serif; */
    /* position: relative; */
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: normal;
}

html,
body {
    height: 100vh;
    /* min-height: 100vh; */
    /* display: flex; */
    /* flex-direction: column; */
    /* align-items: center; */
    background-color: var(--soft-linen);
    background: #E8EDDF;
    background: linear-gradient(180deg, rgba(232, 237, 223, 1) 69%, rgba(137, 161, 144, 1) 100%);
    /* color: var(--carbon-black); */
    color: #090909;
    /* background-image: url("/assets/images/texture.png"); */
    overflow-x: hidden;
    overflow-y: auto;
}

img {
    max-width: 100%;
}

main {
    max-width: 1469px;
    /* flex: 1; */
    opacity: 0;
    animation: fadeIn 500ms ease-in-out forwards;
}

h1 {
    /* font-size: 1.rem; */
    /* font-weight: bold; */
    text-align: center;
    padding: 0 var(--text-pad);
}

h2 {
    padding: 1rem calc(var(--text-pad) * 2);
    margin-bottom: 0.5rem;
    margin-top: 0rem;
    background-color: whitesmoke;
    font-weight: 400;
    border-top: 1px solid goldenrod;
    border-bottom: 3px solid goldenrod;
}

h1>span:first-child {
    display: block;
    font-size: 1.25rem;
}

h1>span:last-child {
    display: block;
}

p {
    padding: 0 var(--text-pad);
    margin-bottom: 0.5rem;
    line-height: 1.6;
}

footer {
    background-color: var(--carbon-black);
    color: var(--soft-linen);
    padding: 1rem;
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0.25rem;
    opacity: 0.5;
}

footer a {
    color: var(--soft-linen);
}

section {
    margin-bottom: 4rem;
    position: relative;
    z-index: 20;
}

p {
    opacity: 0.9;
}

/* section:nth-child(odd) {
    background-color: rgba(0, 0, 0, 0.05);
} */

.birthstone-regular {
    font-family: "Birthstone", cursive;
    font-weight: 400;
    font-style: normal;
}


.glide__track {
    background-color: rgba(0, 0, 0, 0.05);
}

.glide__slides {
    display: flex;
    align-items: center;
}

#contact-us-section {
    padding: 0 var(--text-pad);
}

#contact-us {
    display: block;
    width: 100%;
    text-align: center;
    padding: 1rem;
    background-color: var(--carbon-black);
    color: var(--soft-linen);
    text-decoration: none;
    border-radius: 0.5rem;
    transition: opacity 500ms ease-in-out;
    opacity: 1;
}

#contact-us:hover {
    opacity: 0.9;
}

#subtitle {
    font-size: 2rem;
    opacity: 0.8;
    margin-top: 1.5rem;
}

#title {
    /* margin-bottom: 6.9rem; */
    font-size: 4.9rem;
    /* Margin top because the font has so much space within the bounding box */
    margin-top: -1.69rem;

}

#bg-image {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background-color: pink; */
    background-image: url("/assets/images/texture.png");
    /* background-size: cover; */
    /* background-position: center; */
    /* background-repeat: no-repeat; */
    opacity: 0.69;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
